Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 13:06:59 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation hidee frias ventura                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hidee frias ventura Bot:  Hi Hidee Frias Ventura ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9560410064 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547513107            04:48 PM, 08th Mar           
           hidee frias ventura                    You cancel the order but it was deducted already           04:49 PM, 08th Mar                     hidee frias ventura                    What happened           04:50 PM, 08th Mar                     hidee frias ventura                    Useless           04:52 PM, 08th Mar                     hidee frias ventura                    How long it takes           04:52 PM, 08th Mar                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik. I will be happy to help you.           04:54 PM, 08th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           04:54 PM, 08th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           04:56 PM, 08th Mar                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still c
 onnected?           04:59 PM, 08th Mar                     hidee frias ventura                    Yes           04:59 PM, 08th Mar                     hidee frias ventura                    My order was cancel           04:59 PM, 08th Mar                     hidee frias ventura                    But you deducted already on my card           05:00 PM, 08th Mar                     hidee frias ventura                    I use tabby as payment options           05:00 PM, 08th Mar                     hidee frias ventura                    /startOver           05:00 PM, 08th Mar                     hidee frias ventura                    My order           05:00 PM, 08th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           05:00 PM, 08th Mar                     hidee frias ventura                    9560410064           05:01 PM, 08th Mar                   Mohammed                   Thank you for sharing the 
 order details. Please allow me a moment to check this for you.           05:03 PM, 08th Mar                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: ( 9560410064) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9560410950).           05:04 PM, 08th Mar                     hidee frias ventura                    So my order is still on process           05:05 PM, 08th Mar                   Mohammed                   Yes, with new order number 9560410950           05:05 PM, 08th Mar                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           05:05 PM, 08th Mar                     hidee frias ventura                    Nothing thanks           05:0
 6 PM, 08th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:06 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3994087